<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add input to the session.</key>
	<string>Could not add input to the session.</string>
	<key>Could not add output to the session.</key>
	<string>Could not add output to the session.</string>
	<key>Could not create capture device: %@</key>
	<string>Could not create capture device: %@</string>
	<key>Could not read audio data subchunk</key>
	<string>Could not read audio data subchunk</string>
	<key>Did not recognise RIFF header</key>
	<string>Did not recognise RIFF header</string>
	<key>Index out of bounds</key>
	<string>Index out of bounds</string>
	<key>No audio to be read</key>
	<string>No audio to be read</string>
	<key>Received stop signal while starting</key>
	<string>Received stop signal while starting</string>
	<key>The session is already running.</key>
	<string>The session is already running.</string>
	<key>The session is not running.</key>
	<string>The session is not running.</string>
</dict>
</plist>
